<?xml version="1.0" encoding="UTF-8"?>
<ReportControl CompactMode="1" Schema="38" ShowIconView="0">
	<Columns>
		<Column ItemIndex="0" InternalName="" StaticWidth="26" AutoWidth="26" Expanded="0"/>
		<Column ItemIndex="1" InternalName="" StaticWidth="18" AutoWidth="18" Expanded="0"/>
		<Column ItemIndex="2" InternalName="" StaticWidth="300" AutoWidth="300" Expanded="0"/>
		<Column ItemIndex="3" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="4" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="5" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="6" InternalName="" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="7" InternalName="" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="8" InternalName="" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="9" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="10" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="11" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="12" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="13" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="14" InternalName="" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="15" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="16" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="17" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="18" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="19" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
	</Columns>
	<Header AutoColumnSizing="0" ShowItemsInGroups="0"/>
</ReportControl>
